<?php
defined('BASEPATH') or exit('No direct script access allowed');
use Kreait\Firebase\Exception\FirebaseException;
//use Throwable;

class Site extends CI_Controller
{
	//To load initial libraries, functions
	function __construct()
	{
		parent::__construct();
		$this->load->helper('url');
		$this->load->helper('directory');
		$this->load->helper('form');
		$this->load->library('form_validation');
		$this->load->model('common');
		$this->load->library('session');
	}
	
	public function index()
	{
		$this->load->view('store');
	}
	public function admin($params){
		$this->session->set_userdata('selectedpanel', $params);
		if($params=="blueline"){
			redirect(base_url('dashboard'));
		}
		if($params=="letts"){
			redirect(base_url('dashboard/lettsdashboard'));
		}
		if($params=="filofax"){
			redirect(base_url('dashboard/filofaxdashboard'));
		}
		
	}
	public function toc(){
		$this->load->view('toc');
	}
	public function privacy_policy(){
		$this->load->view('privacy_policy');
	}

	
}